<Databases>
  <Database>
    <Tables>
      <Table Name="T_SCHET_INJ" Schema="AKUZ">
        <AlterColumns>
          <Column Name="KV_INJ" Type="float" Precision="8" Scale="3" IsNullable="1" />
          <Column Name="KIZ_INJ" Type="float" Precision="8" Scale="3" IsNullable="1" />
          <Column Name="S_INJ" Type="float" Precision="15" Scale="6" IsNullable="1" />
          <Column Name="SV_INJ" Type="float" Precision="15" Scale="2" IsNullable="1" />
          <Column Name="SIZ_INJ" Type="float" Precision="15" Scale="2" IsNullable="1" />
          <Column Name="RED_INJ" Type="int" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>